imagecalc(1)

NAME

imagecalc - calculate an output image from an image expression

SYNOPSIS

imagecalc input output [hdf5?]

DESCRIPTION
imagecalc is a small tool come with casacore source. It calculates an output image from an image expression.

hdf5? specifies if the output is in hdf5 format.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.